/*####################  MENU  ####################*/
/*** DESKTOP MENU ***/
#menu{-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;font-weight:400}
#menu ul{margin:0;padding:0}
#menu li{position:relative;display:inline-block;margin:0;padding:0 30px 0 15px;border:0;z-index:999;background:none}
.smallhead #menu li{padding-right:15px}
#menu .navsec > ul > li{padding:0px 7px;}
#menu ul > li:first-child, #menu .navsec ul > li:first-child{padding-left:0}
#menu li a{display:block;height:32px;transition:all 0.2s;text-decoration:none;cursor:pointer}
#menu li.page_item_has_children{padding-right:30px}
#menu ul ul{text-align:left;position:absolute}
#menu ul ul:hover{text-align:left;opacity:0.98;position:absolute}
#menu li ul{position:absolute;top:32px;left:-20px;display:none;width:275px;height:350px;margin:0;padding:0;z-index:25;overflow:hidden;}
.smallhead #menu li ul{top:32px; overflow:hidden;}
#menu li.menu-item-has-children:hover ul.sub-menu{overflow:visible;overflow-y:initial !important}
#menu li.menu-item-has-children:hover > ul.sub-menu{display:block;padding:0;height:auto;margin:0}
.headthirdcont .navsec{width:100%;display:inline-block} 
/*.headthirdcont .navsec ul.menu li.menu-item-has-children a::after{padding-left:4px;font-family:FontAwesome;content:"\f107";top:0px;position:relative}
*/
.headthirdcont .navsec ul.menu li.menu-item-has-children a::after{display:none;}

#menu li ul li a::after{content:""}
#menu li li{padding:0;height:auto;margin:0}
#menu li li a{height:auto;padding:5px 15px 5px;width:272px;font-size:13px !important;line-height:23px !important;border-top:none !important;border-left:none !important;border-right:none !important}
#menu li li:last-child > a{border-bottom:none !important}
.smallhead #menu li a{height:32px;padding:2px 15px 2px}
#menu li ul li ul{display:none;left:275px}
#menu li ul li:hover ul{position:absolute;top:-1px;left:272px;display:block;width:275px;margin:0;padding:0}
#menu li ul li:hover li{display:block;padding:0;height:auto;margin:0}
#menu li ul li:hover li a{height:auto}
#menu li > ul{visibility:hidden;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;height:0;width:275px;-moz-opacity:0.00;-khtml-opacity:0.00;opacity:0.00;filter:alpha(opacity=0);-ms-overflow-style:none}
#menu li > ul::-webkit-scrollbar{width:4px}
#menu li:hover > ul{width:275px;display:block;visibility:visible;height:auto;-moz-opacity:0.98;-khtml-opacity:0.98;opacity:0.98;filter:alpha(opacity=98);z-index:30}
#menu .navsec > ul > li > a, .topheader .smallhead #menu .navsec > ul > li > a{font-size:17px !important;line-height:30px !important;padding:2px 0px;text-transform:capitalize; float:left;}
.smallhead #menu .navsec > ul > li > a{padding:0}
.smallhead #menu .navsec .sub-menu li a{height:auto}

/*** MOBILE MENU ***/
.pquoteNav{overflow-y:scroll;overflow-x:hidden;-webkit-overflow-scrolling:touch}
.pquoteNav br{display:none}
#smenu{position:fixed;width:300px;z-index:9999;top:0;bottom:0;right:-305px}
#smenu.right_menu{left:inherit;right:-305px}
/*#smenu.active{display:block;z-index:9999999999}*/
#smenu li{width:100%;float:right;padding:0px;margin:0;position:relative}
#smenu li:last-child{border-bottom:none}
#smenu li a{font-size:14px;line-height:23px;padding:12px;font-weight:400;display:block}
#smenu li a:hover{text-decoration:none}
#smenu li.menu-item-has-children > a{padding-right:50px}

#smenu .menu-item-6837:after{content:"\f068";text-align:center;font-family:FontAwesome;font-size:12px;position:absolute;right:0;top:2px;cursor:pointer;transition:.9s;width:44px;height:42px;padding:8px;box-sizing:border-box; color: #ffffff; background: #0a649a;}
#smenu .menu-item-1837:after{content:"\f005";text-align:center;font-family:FontAwesome;font-size:15px;position:absolute;right:0;top:2px;cursor:pointer;transition:.9s;width:44px;height:42px;padding:8px;box-sizing:border-box; color: #ffffff; background: #0a649a;}

#smenu .menu-item-has-children:after{content:"\f078";text-align:center;font-family:FontAwesome;font-size:12px;position:absolute;right:0;top:2px;cursor:pointer;transition:.9s;width:44px;height:42px;padding:8px;box-sizing:border-box}
#smenu .menu-item-has-children.expanded:after{content:"\f077";transition:.9s}
#smenu > li.current-menu-item,#smenu > li.current-menu-parent,#smenu{box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6);-moz-box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6);-webkit-box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6);-o-box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6)}
#smenu.right_menu > li.current-menu-item,#smenu.right_menu > li.current-menu-parent,#smenu.right_menu{box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6);-moz-box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6);-webkit-box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6);-o-box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6)}
#smenu .menu-item-has-children .menu-item-has-children:after{width:35px;height:34px;top:2px;right:5px;padding:4px;box-sizing:border-box}
#smenu li .sub-menu{width:100%;float:left;margin:0;padding:0;overflow:auto;box-sizing:border-box;display:none}
#smenu li .sub-menu a{padding:8px 38px 8px 30px}
#smenu li .sub-menu .sub-menu a{padding-left:40px}

.overflow{overflow:hidden;height:100%;position:fixed}
.shiftbody{position:relative;float:left;width:100%;z-index:99;background-color:#FFF}

@media screen and (max-width:1140px){
  .topheader #menu .navsec > ul > li{padding:0px 2px 0 2px}
}
@media only screen and (max-width:1120px) and (min-width:959px){
  #header{height:85px !important}
}
/*@media only screen and (max-width:1120px) and (min-width:570px){
  header .desktop{display:none}
  header .tabview{display:block}  
}*/
#menu, #smenu{display:block}

#menu li a{color:#4f4f4f}
#menu li a:hover, .headthirdcont .navsec ul.menu li.menu-item-has-children a::after{color:#e33672}
#menu li ul, #menu li li a{border:1px solid #15a6c5}

.menu li .sub-menu .menu-item-has-children:after {content: "\f054"; text-align: center; font-family: FontAwesome; font-size: 12px; position: absolute; right: -9px; top: -9px; cursor: pointer; transition: .9s; width: 44px; height: 42px; padding: 8px; box-sizing: border-box; color:#0a649a;}

.smallhead .menu li .sub-menu .menu-item-has-children:after {right: 7px;}


#smenu, #menu li.menu-item-has-children:hover > ul.sub-menu{background:#ffffff; overflow-x: hidden; overflow-y: auto;}
#menu li.menu-item-has-children:hover > ul.sub-menu{overflow: visible !important;}

#menu li.menu-item-33:hover > ul.sub-menu, #menu li.menu-item-30:hover > ul.sub-menu, #menu li.menu-item-6837:hover > ul.sub-menu, #menu li.menu-item-3648:hover > ul.sub-menu, #menu li.menu-item-6695:hover > ul.sub-menu{overflow: visible !important;}

/* #menu li.menu-item-32690:hover > ul.sub-menu,
#menu li.menu-item-32692:hover > ul.sub-menu, 
#menu li.menu-item-32709:hover > ul.sub-menu, 
#menu li.menu-item-32711:hover > ul.sub-menu, 
#menu li.menu-item-32732:hover > ul.sub-menu, 
#menu li.menu-item-32760:hover > ul.sub-menu, 
#menu li.menu-item-32743:hover > ul.sub-menu,
#menu li.menu-item-33529:hover > ul.sub-menu{
    overflow: visible !important;
} */

#smenu .menu-item-has-children:after{color:#ffffff;background:#0a649a}
#smenu li a{color:#000000;border-bottom:1px solid #e5e5e5}
#smenu li .sub-menu{background-color:#f9f9f9}
#smenu li.expanded > a, #smenu li.openli > a, #smenu li.current-menu-item > a, #smenu li.current-menu-ancestor > a{background:#e9e9e9;color:#000000}
#smenu li li.expanded > a, #smenu li li.openli > a, #smenu li li.current-menu-item > a, #smenu li li.current-menu-ancestor > a{background:#f2f2f2}
#smenu li.expanded:after, #smenu li.openli:after, #smenu li.current-menu-item:after, #smenu li.current-menu-ancestor:after{background:#a2257b}

@media screen and (max-width:959px){
  html {overflow: scroll;overflow-x: hidden;}
  ::-webkit-scrollbar { width: 1px;background: transparent;}
  ::-webkit-scrollbar-thumb {background: #c4e2f5;}
}



/*####################  Cookie  ####################*/
#cookie-notice{position: fixed; min-width:305px !important; width:305px !important; background-color: #333333 !important; bottom: 3px; left: 3px; z-index: 99; text-align: center;}
.cookie-notice-container{width: 300px !important; z-index: 999; padding: 10px; font-size: 12px; font-weight: 600; line-height: 20px; opacity:0.98; background-color:#333333 !important;}
.cookie-notice-container .button{width:auto!important; height:auto !important;color: #ffffff;margin-bottom:5px;}
#cn-notice-text{width: 100%; float: left; margin-bottom: 10px; font-size: 12px; color:#ffffff !important;}
#cookie-notice .cn-button{width: auto;min-width: 100px !important;font-size: 10px !important; max-width: 100px;text-transform:uppercase; padding:2px 0; font-weight:600;min-height:22px;margin:0 10px 5px 5px !important;}
.cookie_table{border-collapse:collapse;width:100% !important;font-size:16px;line-height:26px}
.cookie_table tbody, .cookie_table tr{width:100% !important;float:left}
.cookie_table td{width:auto !important;float:left}
.cookie_table tr{display:flex;align-items:center;border:1px solid #ddd;border-bottom:none}
.cookie_table tr:last-child{border:1px solid #ddd;}
.cookie_table tr td:nth-child(1){width:20% !important}
.cookie_table tr td:nth-child(2){width:30% !important}
.cookie_table tr td:nth-child(3){width:50% !important}
.cookie_table table{margin:0}
.cookie_table table tr td, .cookie_table table tr td:nth-child(1),.cookie_table table tr td:nth-child(2), .cookie_table table tr td:nth-child(3){width:100% !important}
.cookie_table p:empty{display:none !important}
.cookie_table p{text-align:left !important;word-wrap:break-word; padding: 3px 0 !important;}
.cookie_table td, .cookie_table th{padding:8px}
.cookie_table th{padding-top:12px;padding-bottom:12px;text-align:left;background-color:#4CAF50}
.cookie_table tr:nth-child(even){background-color:#f9f9f9}
.cookie_table table{padding:0 !important; margin:0 !important;}
.cookie_table table tr:nth-child(even){background-color:#f2f2f2}
.cookie_table tr:nth-child(odd){background-color:#ffffff}
.nc_wrapper{right: 0 !important; left: auto !important; width: 70% !important;}
.cqcreport.fiximg{position:fixed;bottom:0;right:95px;z-index:99; max-width:147px}
#chat-widget-container{bottom:35px !important;}
.cn-button.bootstrap{background:#0a649a !important;}
#cn-close-notice{display:none;}
.openmessage{position: absolute; bottom:calc(62px + env(safe-area-inset-bottom)) !important;width: 40% !important; margin: 0 30%; background: #40ab0b;  text-align: center; font-size: 10px; line-height:14px;text-transform: uppercase; font-weight: bold; color: #FFF; display:none;border-radius:10px 10px 0 0;padding:3px 0 6px; z-index: 99 !important;}
.openmessage a{background: #40ab0b; color: #FFF;}
.icontxt{font-size: 11px; width: 100%;float: left; text-align: center; clear: both; line-height: 21px; margin-top: -7px; text-transform: uppercase; color: #5691b7;font-weight: 600;}
.rehabloc .child{margin-left:6%;}
.rehabloc li.child::before{content: "\f111"; font-family: FontAwesome; margin-left: -15px; margin-right: 5px; font-weight: 700; font-size: 9px;}

@media screen and (max-width: 959px){
  .depend .lgtgrayld .sidebox .widget-title{font-size: 20px;line-height: 30px; padding:10px 0;}
  .lgtgrayld  ul.pinkdot li:before{font-size:40px!important; top:0 !important;}
  .lgtgrayld ul.pinkdot li, .lgtgrayld ul.pinkcrl li{padding-left:15px !important;}
  .depend .lgtgrayld .sidebox, .depend .lgtgrayld .sidebox a{color:#000000; font-size: 14px;line-height: 24px;}
  .depend  .lgtgrayld  .sidebox{margin-bottom: 0 !important;}

  #cookie-notice.topmode{bottom:unset !important; left:0; padding:5px 0; position: relative;min-width:100% !important; width:100% !important;}
  .cookie-notice-container{padding: 2px 1%;width: 98% !important; font-size:11px;}
  #cn-notice-text{width: 94%; margin:0 3% 8px !important; font-size: 11px; line-height: 14px;}
  .grecaptcha-badge{bottom:0 !important; z-index:999999;}
  #chat-widget-container{bottom:calc(65px + env(safe-area-inset-bottom)) !important; max-height:520px !important; z-index: 101 !important;}
  .fixbarbot{position:fixed !important; bottom:0; width:100%;-webkit-overflow-scrolling: touch;-webkit-backface-visibility: hidden;
  backface-visibility: hidden; z-index: 999999;}
  .fixbarbot.headseccont{ -webkit-transform: translate3d(0,0,0);background-color: #D8E1E8; min-height:calc(62px + env(safe-area-inset-bottom)); padding-bottom: calc(200px+env(safe-area-inset-bottom));}
  .page-id-13117 .fixbarbot{z-index:999;}
  .headseccont{line-height: 50px !important;}
  .footer{padding-bottom:90px};
  .numberswap .fa{font-size: 42px; margin-top: 13px; margin-left: -11px;}
  .openmessage{display:block;opacity:0.95;}
  .moblogo img{ max-width: 350px; }
  a.shiftnav-toggle{background: none; color: #0a649a; font-size: 37px; line-height: 47px; padding: 0 0 3px; margin-top: -9px;}
}


@media screen and (max-width: 768px){
	.cookie_table tr{display:inherit;border-bottom:1px solid #ddd}
	.cookie_table tr td, .cookie_table tr td:nth-child(1),.cookie_table tr td:nth-child(2), .cookie_table tr td:nth-child(3){width:100% !important}
	.cookie_table td, .cookie_table th{border-bottom:none}
	.cookie_table td{padding:8px 15px !important}
}

@media screen and (max-width:650px){
  .cqcreport.fiximg{position:fixed;bottom:10px;right:80px;z-index:99}
  .cqcreport.fiximg img{width:102px}
  .breadcrumbs li, .breadcrumbs li.trail-end{padding:4px 10px 4px 20px !important;}
  .moblogo img{ max-width: 300px; }
  /*.fixbarbot .logo img{margin-top:10px!important;}
  a.shiftnav-toggle{font-size: 30px;line-height: 40px;margin: 8px 7px;}
  */
}

#wpseo_sitemap li, .simple-sitemap-page li, .simple-sitemap-post li{margin-bottom:15px;}
#wpseo_sitemap li a, .simple-sitemap-page li a, .simple-sitemap-post a{color:#000; text-decoration:none;}
#wpseo_sitemap li a:hover, .simple-sitemap-page li a:hover, .simple-sitemap-post a:hover{color:#b33c7c; text-decoration:none;}
#wpseo_sitemap h3, .simple-sitemap-page h2{font-size: 24px;text-transform: uppercase;}
.read_moretext{display:inline-block}
.read_moretextx .hide_text{display:none}
.read_moretext .more_btn{width:auto;height:auto;min-width:130px; min-height:auto !important;padding:8px 20px;margin:20px 0 15px !important;font-size:16px !important;line-height:24px !important;font-weight:500 !important;box-shadow:none !important;color:#ffffff !important}

/* Covid Info Bar */
#covid_banner{background:#EFF6F7; position:relative; width:100%;max-height:150px;}
.covid_wrapper {margin: auto;display: flex;justify-content: space-between;align-items: baseline;flex-direction: column;font-size: 13px;line-height: 23px; width: 80%; max-width: 1140px; padding: 5px 0 10px;}
.covid_wrapper b{font-weight: bold;}
.covid_wrapper p{margin: 5px 0 0;}
#close_covid_banner{position: absolute;right: 0;top: 0; padding:0 8px; background-color: transparent; color:#a2257b;cursor:pointer; text-decoration:underline;}
#covid_banner .fa-info-circle{color:#d28431; font-size:32px;position: absolute; left: -12px; top: 6px;}
#covid_banner img{color:#d28431; font-size:32px;position: absolute; left: -12px; top: 6px; width:32px;}

#covid_banner .message{position: relative; padding-left: 33px;}
.page-id-27672 #covid_banner{display:none !important;}




@media screen and (max-width:980px){
  .covid_wrapper{Width:90% !important;font-size: 10px;line-height: 20px;} 
  #covid_banner .fa-info-circle{left: -6px;}
}

@media screen and (max-width:650px){
  .covid_wrapper{Width:86% !important; font-size:11px; padding: 4px 0 10px; line-height: 18px;} 
  #covid_banner .message{padding-left: 20px;}
  #covid_banner img{font-size:22px; left: -24px;}
  #close_covid_banner{right: -8px; top: -5px;}
}
@media screen and (max-width:400px){
  .col-xs-3{width:24%; padding:0 !important;}
}


